Crow Wing County

Welcome, Guest!
Log in | Sign up
 

Info

To see any actions specific to your user account, please log in.

Font Size:
Entrance Permit Application
Permit # ENT 2015-0044
App. # 2015-0166

UID # 9881
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.
  • I have read the Entrance Access Policy in section 4.

Invoice 05/14/2015

Charge Cost Quantity Total
Non-Taxable
added 05/14/2015 6:32 AM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total (Paid) $500.00
Action: Print  

Invoice 11/20/2015

Charge Cost Quantity Total
Non-Taxable
added 11/20/2015 9:23 AM

Inspection Fee

$25.00 x 1 $25.00
added 11/20/2015 9:23 AM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total (Paid) $-475.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantSteve A. Ellstrom - 05/14/2015 6:32 AM
376875d570dc3cca690bf3a9fb13bd25
19e982ce1f4b9bb469fcdbd9608f9b95
 
#1 Reviewed by Admin 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#2 Preliminary Site Inspection 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#3 Final Inspection Request 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active
#4 Final Inspection Completed 
App. Status must be Application Review OR Expired OR In Review OR Pending Review OR Ready for Inspection OR Returned OR Site Approved OR Active

Notes

05/15/15 No payment received, status to incomplete. ckr
05/15/15 Confirmed with Auditor that payment was received, and advised applicant. Call to vendor to fix error. ckr
11/20/15 driveway passed final inspection. Request for refund of $475.00 to auditor/treasurer. ckr
11/30/15 refund check mailed to applicant. ckr